    body {overflow: hidden;}
    @font-face{
            font-family:'UthmanThaha';
            src:url('https://kangismet.github.io/fonts/Uthman-Thaha.eot');
            src:url('https://kangismet.github.io/fonts/Uthman-Thaha.eot?#iefix') format('embedded-opentype'),
            url('https://kangismet.github.io/fonts/Uthman-Thaha.ttf') format('truetype');
            font-weight:400;font-weight:normal;font-display: swap;
        }   
    .btn-xs { font-size: 20pt; padding: 0px 5px 15px 5px; height: 30px; vertical-align: top; }
    .text { border: 1px solid black; }
    .form-control {border: 2px solid black; }
    .ta {margin-bottom: 5px;padding-top: 0px;}
    .card-header {box-sizing: border-box; padding-bottom: 20px;overflow: hidden; margin-right: 0px; margin-left:-15px; }
    .card-body {margin-top: 0px;padding-top: 0px; overflow-y: auto;}
    .capsion {font-size: 14pt;font-weight: 600;}
    .cke_top {display: none !important;}
    .classic {padding-top: 0px;padding-bottom: 0px;}
    textarea {padding-top: 20px;}
    footer {position: fixed;bottom: 0;width: 100%;background-color: black;color: white;z-index: 9999;padding: 10px;margin-top: auto;}
    .dataTables_filter {display: none;}

        #hadisContainer {overflow-y: auto; overflow-x: hidden;}
        #infoKitab {color: white; margin-top: -55px;}
        .combo {margin : 0; padding: 0;}

        /* datatable */
        #hadisContainer {height: calc(100vh);overflow-y: auto;overflow-x: hidden;border: 1px solid #ddd;background-color: #f8f9fa;border-radius: 5px;word-wrap: break-word;word-break: break-word;white-space: normal;padding-left: 0px;padding-right: 0px;}
        #hadisTable {width: 100%;border-collapse: collapse;}
        #hadisTable thead {position: sticky;top: 0;background-color: #f8f9fa;z-index: 1; }
        #hadisTable thead th {text-align: center;font-size: 12pt;font-weight: 500;background-color: black;color: white;padding-right: 10px; padding-left: 0px; margin-top: -50px;}
        #hadisTable tbody {display: block;max-height: 100%;overflow-y: auto; overflow-x: hidden;margin-bottom: 75px; margin-right:-20px; padding-top: 50px;}
        #hadisTable th, #hadisTable td {padding: 0px;text-align: left;border: 1px solid #ddd;}
        #hadisTable th {background-color: #f1f1f1;  /* Warna latar belakang header */}
        #hadisTable th, #hadisTable td {text-align: left;border: 1px solid #ddd;padding-right: 30px; padding-left: 10px;}
         .btn{padding-top: 0px;padding-bottom: 0px; padding-left: 5px; padding-right: 5px;}
        .nohad {font-size: 14px;font-family: Verdana, Geneva, sans-serif;font-weight: 600 !important;direction: ltr;text-align: justify;color: red; padding-bottom: 15px; padding-top: 10px !important; margin-top: 10px;}

       .arab {
    font-family: UthmanThaha;
    font-size: 16pt !important;
    color: black !important;
    direction: rtl !important;
    text-align: justify !important;
    display: block; /* Mengubah elemen menjadi block */
    line-height: 1.75;
}

.indo {
    font-size: 12pt;
    font-family: Arial;
    direction: ltr;
    text-align: justify !important;
    display: block; /* Mengubah elemen menjadi block */
    padding-bottom: 15px;
}
.nohad {font-size: 12pt;font-family: Arial; direction: ltr; text-align: justify; color: red;padding-bottom: 15px;margin-top: 10px;}

    .responsive-select {
        height: 6vh;
        font-size: 1rem;
        padding-top: 0px;
    }
  
.footnote {
    font-size: 0.8em;
    margin-top: 10px;
    color: gray;
}

sup a {
    text-decoration: none;
}

sup a:hover {
    text-decoration: underline;
}

    @media (max-width: 500px) {
        .responsive-font {font-size: 10px; /* Ukuran font untuk layar kecil */}
        .capsion {font-size: 0.9rem;font-weight: 600;}
        .card-body {padding-top: 0px;}
    card-header {margin-bottom: 60px;}
    #hadisTable thead th {font-size: 12px; }
    #hadisTable tbody td {font-size: 10px;}
    .btn{padding-top: 0px;padding-bottom: 0px; padding-left: 5px; padding-right: 5px;}
    .fa {font-size: 10pt;}
    }
